/* ticket #157 */
#donnees_zrr {
    display: none;
}

/* STYLES ASSOCIÉS À LA COULEUR */
body {
    background-color: #d9eade;
}

html {
    font-size: 14px;
}

a,
a b,
a:hover,
header a,
.nav-tabs button {
    color: #0f7d2d;
    cursor: pointer;
}

header .role,
header .name i {
    color: #228B22;
}

header .role {
    margin: 0
}

.sidebar-wrapper .menu .sidebar-title {
    color: #4f7d5c;
}

body,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
.table,
.card,
#sidebar .logo b,
.sidebar-title .fonce,
.sidebar-wrapper .menu .sidebar-link,
.sidebar-wrapper .menu .sidebar-link i {
    color: #5f4c6c;
    /*#0a561f;*/
}

.text-muted {
    color: #5f4c6c !important;
}

.page-heading h3 {
    margin-top: 1rem;
}

#burger-btn.active {
    display: block !important;
}

a.burger-btn i {
    background: white;
    border-radius: .7rem;
    padding-right: 3px;
}

a.burger-btn {
    margin-left: 0px;
}

.bi-justify::before {
    padding: 10px;
}

.btn,
.page-item.active .page-link,
.btn:hover {
    background-color: #4f7d5c;
    color: white;
}

.btn:focus {
    box-shadow: 0 0 0 .25rem #d9eade;
}

.btn:hover {
    border-color: #99b2a0;
}

.btn.btn-light-secondary:hover {
    background-color: #e6eaee;
    color: #181e24;
}

.btn.sidebar-toggler {
    background-color: white;
}

.badge {
    background-color: #b9c8be;
    font-size: inherit;
}

.bg-oui {
    background-color: #75b787 !important
}

.bg-non {
    background-color: #e61275 !important
}

.bg-stage {
    background-color: #c5cff5 !important
}

.bg-brouillon {
    background-color: #7d9bc6 !important
}

.bg-initialise {
    background-color: #793535 !important
}

.bg-refuse {
    background-color: #384335 !important
}

.bg-vise {
    background-color: #deb887 !important
}

.bg-pris-en-charge {
    background-color: #759e2e !important
}

.bg-attente-tutelle {
    background-color: #efdd53 !important
}

.bg-retour-tutelle {
    background-color: #846653 !important
}

.bg-finalise {
    background-color: #f9dda7 !important
}

.bg-archive {
    background-color: #c82f4e !important
}

.bg-abandonne {
    background-color: #888 !important
}

.bg-en-cours {
    background-color: #e2c1f1 !important
}

.bg-attente-bureau {
    background-color: #afe2ed !important
}

.bg-non-affectee {
    background-color: #afe2ed !important
}

.bg-affectee {
    background-color: #79bd9a !important
}

.bg-occupee {
    background-color: #c7b1db !important
}

.grisee {
    background-color: #D1CDD5;
}

.text-abandonne {
    color: #888;
}

/* FIN -- STYLES ASSOCIÉS À LA COULEUR */

/* STYLES ASSOCIÉS À SILORE */
body {
    font-family: Nunito;
}

.ms-auto {
    margin-left: auto !important
}

.fw-bold {
    font-weight: 700 !important
}

.fw-bolder {
    font-weight: bolder !important
}

.float-start {
    float: left !important
}

.float-end {
    float: right !important
}

.description {
    font-size: smaller;
}

.card,
.card-header {
    border-radius: .7rem;
    margin-bottom: 20px;
}

.card-header {
    background-color: white;
}

.card .card-body {
    padding-bottom: 10px;
}

.alertify-notifier .ajs-message.ajs-visible {
    white-space: nowrap;
    left: 0 !important;

}

.alertify-notifier,
.alertify-notifier .ajs-message {
    width: unset !important;
}

.required>label:after {
    color: rgb(238, 129, 34);
    content: ' *';
    display: inline;
}

.data-table {
    width: 100% !important;
}

.data-table td,
.data-table thead th {
    vertical-align: top;
    padding: 10px;
}

.data-table thead th {
    white-space: nowrap;
}

.data-table thead,
.nav-tabs .nav-link.active,
.sidebar-wrapper .menu .sidebar-item.active .sidebar-link {
    background-color: #7b6788;
    color: white;
}

.data-table tr.even {
    background-color: #f2fbf5;
    color: #5f4c6c;
}

.data-table tbody tr:hover {
    background-color: #d9eade !important;
}

#table_tableau_de_bord.data-table tbody tr,
#table_extraction.data-table tbody tr,
.data-table a {
    cursor: pointer;
}

.data-table {
    border-collapse: collapse;
    border-radius: 1em;
    overflow: hidden;
}

.data-table td {
    padding: 5px 8px;
}

.data-table tr.odd {
    background-color: #e9f1ec;
}

#silore-demande .card-header {
    font-size: 1.2rem;
    padding-top: 20px;
}

#silore-demande hr {
    margin: 0.5rem 0;
}

#silore-demande .card-header i {
    margin-top: -20px;
}

header>div.card {
    margin-bottom: 0;
}

footer {
    margin-top: 50px;
}

/* STYLE ASSOCIÉ AUX ONGLETS DE NAVIGATION DU RÉFRENTIEL */
.nav-tabs {
    margin-top: 2rem;
    width: 100%;
}

.nav-tabs li {
    text-align: center;
    height: 100%;
}

.nav-tabs button {
    position: relative;
    top: 4px;
    padding: 10px 25px;
    border-radius: 10px 10px 0 0;
    background: white;
    transition: all 0.1s ease-in-out;
    margin-right: 10px;
}

.nav-tabs button.active,
.nav-tabs button:hover {
    top: 0;
}

.tab-content {
    z-index: 2;
    padding: 25px;
    border-radius: 0 10px 10px 10px;
    background: white;
    border-top: #5f4c6c61 1px solid;
    position: relative;
}

a.bi.bi-pencil {
    margin-right: 10px;
}